{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine set_list_box_data, end_dialog, security_err_msg\r\ndeclare function security_check, center_window\r\n\r\n$insert security_rights_equ\r\n\r\nif index( CreateParam, 'CENTER', 1 ) then\r\n    void = center_window( @window )\r\nend else\r\n    Void = set_property( @window, 'VISIBLE', 1 )\r\nend\r\n\r\nset_list_box_data( @window )\r\nRETURN 1\r\n"
        }
    }
}